﻿/*------------------------------------------------*/
/*-------カテゴリ属性一覧画面（属性使用時）-------*/
/*------------------------------------------------*/

/*-----------------------------
 属性ツリー TypeA
-----------------------------*/
ul.ul_topatt_type_a
{
	list-style: none;
	/*--marginとpaddingは同じ値を指定してください--*/
	/*--違う値を指定するとブラウザ間 (IE／Firefox) で表示が異なります--*/
	margin: 0px 0px 3px 5px;
	padding: 0px 0px 3px 5px;
}
li.li_topatt_type_a_node
{
	padding: 3px 0px 0px 0px;
}

li.li_topatt_type_a_1stnode
{
	padding: 10px 0px 0px 0px;
}
div.div_topatt_type_a_1stnode
{
	background-color: #AABFFF;
	height: 20px;
	width: 98%;
	padding: 2px 0px 2px 2px;
}
img.img_topatt_type_a_icon
{
	margin: 0px 5px 0px 1px;
}
img.img_topatt_type_a_openclose
{
	margin: 0px 5px 0px 3px;
}

/*-----------------------------
 属性ツリー TypeB
-----------------------------*/
table.table_topatt_type_b
{
	margin: 0px 0px 5px 5px;
	border-color: #AABFFF;
	border-width: 1px;
	border-style: none none dashed none;
	width: 98%;
}
td.td_topatt_type_b_icon
{
	padding: 5px 0px 0px 0px;
	height: 20px;
	width: 2%;
}
td.td_topatt_type_b_1stnode
{
	padding: 5px 0px 0px 0px;
	height: 20px;
	width: 20%;
}
td.td_topatt_type_b_2ndnode
{
	padding: 5px 0px 0px 0px;
	height: 20px;
	width: 78%;
	font-size: 90%;
}
img.img_topatt_type_b_icon
{
	height: 20px;
}

/*-----------------------------
 属性ツリー TypeC
-----------------------------*/
table.table_topatt_type_c
{
	margin: 7px 0px 2px 7px;
	border-color: #AABFFF;
	border-width: 1px;
	border-style: none none dashed none;
	width: 98%;
}
td.td_topatt_type_c_icon
{
	padding: 3px 0px 0px 3px;
	height: 20px;
	width: 2%;
	background-color: #AABFFF;
}
td.td_topatt_type_c_1stnode
{
	padding: 5px 0px 0px 0px;
	height: 20px;
	width: 98%;
	background-color: #AABFFF;
}
td.td_topatt_type_c_space
{
	padding: 5px 0px 0px 0px;
	height: 20px;
	width: 2%;
}
td.td_topatt_type_c_2ndnode
{
	padding: 5px 0px 0px 0px;
	height: 20px;
	width: 100%;
	font-size: 90%;
}
img.img_topatt_type_c_icon
{
	height: 20px;
}

/*-----------------------------
 属性ツリー TypeD
-----------------------------*/
ul.ul_topatt_type_d
{
	list-style: none;
	/*--marginとpaddingは同じ値を指定してください--*/
	/*--違う値を指定するとブラウザ間 (IE／Firefox) で表示が異なります--*/
	margin: 0px 0px 3px 5px;
	padding: 0px 0px 3px 5px;
}
li.li_topatt_type_d_node
{
	padding: 3px 0px 0px 0px;
}

li.li_topatt_type_d_1stnode
{
	padding: 10px 0px 0px 0px;
}
div.div_topatt_type_d_1stnode
{
	background-color: #E4F2F6;
	height: 20px;
	width: 95%;
	padding: 2px 0px 2px 2px;
	border: 1px solid #CCCCCC;
}
img.img_topatt_type_d_icon
{
	margin: 0px 5px 0px 1px;
}
img.img_topatt_type_d_openclose
{
	margin: 0px 5px 0px 3px;
}

/*-----------------------------
 カテゴリ一覧
-----------------------------*/
table.table_topcat
{
	margin: 7px 2px;
	width: 98%;
}
td.td_topcat_icon
{
	padding: 3px 0px 0px 3px;
	height: 20px;
	width: 2%;
	background-color: #AABFFF;
}
td.td_topcat_1stnode
{
	padding: 2px 0px 0px 5px;
	height: 20px;
	width: 98%;
	background-color: #AABFFF;
}
td.td_topcat_space
{
	padding: 5px 0px 0px 0px;
	height: 20px;
	width: 2%;
}
td.td_topcat_2ndnode
{
	padding: 5px 0px 0px 0px;
	height: 20px;
	width: 100%;
	font-size: 90%;
	line-height: 200%;
}
img.img_topcat_icon
{
	height: 20px;
}

td.td_topcat_space
{
	padding: 5px 0px 0px 0px;
	height: 20px;
	width: 2%;
}

td.td_topcat_nextlink
{
	padding: 5px 0px 0px 0px;
	height: 20px;
	width: 100%;
	font-size: 90%;
	text-align:right;
}



